
@media all and (max-width:940px){
* {margin:0 auto; padding:0;}


#clear {clear:both;}
body,td,th {
	color: #333333;
	
}


body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #c3c3c3 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#c3c3c3 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#c3c3c3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c3c3c3',GradientType=0 ); /* IE6-9 */
 font-family:Arial, Helvetica, sans-serif;

}

#container {width:100%;  position: relative; overflow:hidden;  }

#top { width:100%; position:relative; overflow:hidden;  background-color:#195f19; color:#FFFFFF;}

.logo {text-align: center;

background-color: #05b501;
 padding:10px;
position: relative;}
.logo .agentname {font-size:34px;  text-shadow:#000000 1px 1px 1px; text-align: center; font-family: 'Lustria', serif; font-style:italic; font-weight:bold; margin-top:10px; }
.logo .agenttitle {font-size:14px; font-style:italic; text-align: center; padding-bottom:10px;}
.contact .agentname {font-size:30px; color:#195f19;   font-family: 'Lustria', serif; font-style:italic; font-weight:bold; }

.social { text-align: center; padding:10px 0px 10px 0px;}
.social img {margin:0px 6px 0px 6px;}
.phone { text-align: center;  padding:10px 0px 10px 0px;}

.nav { background-image:url(images/boxbg.png);   text-align:center;  color:#FFFFFF; padding:5px 0px 10px 0px; }
.menu {padding-top:8px; font-size:18px;}

#contents {position:relative; overflow:hidden; margin:20px 0px 20px 0px;  line-height:1.5; font-size:1em;  }
#contents .left {vertical-align:top; text-align:left;  background-color:#FFFFFF; border:solid 1px #ccc; padding:10px; }
#contents .right {  text-align: center;  padding:10px; overflow:hidden; }
#contents .right .title { font-size:18px; font-style:italic; font-weight:bold;}
#contents .right a:link {color:#333; text-decoration:none;}
#contents .right a:visited {color:#333; text-decoration:none;}
#contents .right a:hover {color: #000066; text-decoration:underline;}
#contents .right a:active {color:#333; text-decoration:none;}


.buttons { text-align:center; margin-bottom:20px; margin-top:20px;  }
.buttons img {margin:10px;  max-width:249px; width:100%;height: auto;}

#cma {background-image:url(images/cmabg.png); background-repeat:no-repeat; background-position:bottom center; background-size: 100% 100%; text-align:center; padding:10px; border:solid 1px #ccc; min-height:290px; }
#cma .title {font-size:18px!important;font-weight:bold; color: #990000;  text-align:left; margin-bottom:10px;}
#cma .title2 {font-size:18px; font-weight:bold; font-style:italic; color:#333; text-align:right; margin-bottom:29px;}
#cma input[type=text] { padding:2px; background-color:#f1f1f1f1;border:solid 1px #ccc; height:35px; color:#666666; width:100%;}
#cma input[type=submit] {background: #434698; /* Old browsers */
background: -moz-linear-gradient(top, #434698 0%, #101363 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #434698 0%,#101363 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #434698 0%,#101363 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#434698', endColorstr='#101363',GradientType=0 ); /* IE6-9 */
color:#fff; font-weight:bold; border:solid 1px #00022d; padding:2px; float:none!important; width:100px; margin-top:20px!important; border-radius:0px!important;}

#relo {background-image:url(images/relobg.png); background-repeat:no-repeat; background-position:bottom center; background-size: 100% 100%; text-align:center; padding:10px; border:solid 1px #ccc; min-height:290px;}
#relo .title {font-size:18px!important; font-weight:bold; color:#327ac3; text-shadow:1px 1px 0px #000; text-align:left; margin-bottom:10px;}
#relo .title2 {font-size:18px; font-weight:bold; font-style:italic; color:#333; text-align:right; margin-bottom:29px;}
#relo input[type=text] { padding:2px; background-color:#f1f1f1;border:solid 1px #ccc; height:35px; color:#666666; width:100%; }
#relo input[type=submit] {background: #434698; /* Old browsers */
background: -moz-linear-gradient(top, #434698 0%, #101363 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #434698 0%,#101363 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #434698 0%,#101363 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#434698', endColorstr='#101363',GradientType=0 ); /* IE6-9 */
color:#fff; font-weight:bold; border:solid 1px #00022d; padding:2px; float:none!important; width:100px; margin-top:20px!important; border-radius:0px!important;}

#footer {background-color:#000000; padding:10px; text-align:center; color:#FFFFFF;}
#footer a:link {color:#FFFFFF; text-decoration:none;}
#footer a:visited {color:#FFFFFF; text-decoration:none;}
#footer a:hover {color: #FFCC00; text-decoration:underline;}
#footer a:active {color:#FFFFFF; text-decoration:none;}


/* happy menu */
#cssdropdown, #cssdropdown ul {
padding: 0;
margin: 0;
list-style: none;
}

#cssdropdown li {
display:inline-table;
position: relative;
}

.mainitems{ color:#fff; text-transform:uppercase;
border: none;width: 100%;
margin:10px 0px 10px 0px;

}

.mainitems a{color:#fff;
width: 100%;
margin:10px 0px 10px 0px;
text-decoration: none;
}

.subuls{
display: none;
width: 100%;

z-index:999;
background-color: #000;
border: 1px solid black;
}

.subuls li{
width: 100%; line-height:1.9; padding:2px;
}

.subuls li a:link{ color:#fff;  font-weight:normal;
text-decoration: underline;
}

.subuls li a:visited{ color:#fff;  font-weight:normal;
text-decoration:none;
}
.subuls li a:hover{ color: #FFCC00;  font-weight: bold;
text-decoration: underline;
}

.subuls li a:active{ color:#fff;  font-weight:normal;
text-decoration: none;
}

#cssdropdown li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
top: auto;
left: auto;
}

#cssdropdown li:hover ul, li.over ul { /* lists nested under hovered list items */
display: block;
}

#restofcontent { /*wrap rest of content of the page inside this div*/
clear: left;
}

}



@media all and (min-width: 940px) and (max-width: 1000px){
* {margin:0 auto; padding:0;}


#clear {clear:both;}
body,td,th {
	color: #333333;
	
}


body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #c3c3c3 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#c3c3c3 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#c3c3c3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c3c3c3',GradientType=0 ); /* IE6-9 */
 font-family:Arial, Helvetica, sans-serif;

}

#container {width:100%;  position: relative; overflow:hidden;  }

#top { width:100%; position:relative; overflow:hidden;  background-color:#195f19; color:#FFFFFF;}

.logo {text-align: center;

background-color: #05b501;
 padding:10px;
position: relative;}
.logo .agentname {font-size:34px;  text-shadow:#000000 1px 1px 1px; text-align: center; font-family: 'Lustria', serif; font-style:italic; font-weight:bold; margin-top:10px; }
.logo .agenttitle {font-size:14px; font-style:italic; text-align: center; padding-bottom:10px;}
.contact .agentname {font-size:30px; color:#195f19;   font-family: 'Lustria', serif; font-style:italic; font-weight:bold; }

.social { text-align: center; padding:10px 0px 10px 0px;}
.social img {margin:0px 6px 0px 6px;}
.phone { text-align: center;  padding:10px 0px 10px 0px;}

.nav { background-image:url(images/boxbg.png);   text-align:center;  color:#FFFFFF; padding:5px 0px 10px 0px; }
.menu {padding-top:8px; font-size:18px;}

#contents {position:relative; overflow:hidden; margin:20px 0px 20px 0px;  line-height:1.5; font-size:1em;  }
#contents .left {vertical-align:top; text-align:left;  background-color:#FFFFFF; border:solid 1px #ccc; padding:10px; }
#contents .right {  text-align: center;  padding:10px; overflow:hidden; }
#contents .right .title { font-size:18px; font-style:italic; font-weight:bold;}
#contents .right a:link {color:#333; text-decoration:none;}
#contents .right a:visited {color:#333; text-decoration:none;}
#contents .right a:hover {color: #000066; text-decoration:underline;}
#contents .right a:active {color:#333; text-decoration:none;}

.buttons { text-align:center; margin:20px 0px 20px 0px; display: flex;
  justify-content: space-between; }
.buttons img {margin:0px .1% 0px .1%;  max-width:249px; min-width:240px; height: auto;}

#cma {background-image:url(images/cmabg.png); background-repeat:no-repeat; background-position:bottom center; background-size: 100% 100%; text-align:center; padding:10px; border:solid 1px #ccc; min-height:290px; }
#cma .title {font-size:24px!important;font-weight:bold; color: #990000;  text-align:left; margin-bottom:10px;}
#cma .title2 {font-size:24px; font-weight:bold; font-style:italic; color:#333; text-align:right; margin-bottom:29px;}
#cma input[type=text] { padding:2px; background-color:#f1f1f1;border:solid 1px #ccc; height:35px; color:#666666; width:100%;}
#cma input[type=submit] {background: #434698; /* Old browsers */
background: -moz-linear-gradient(top, #434698 0%, #101363 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #434698 0%,#101363 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #434698 0%,#101363 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#434698', endColorstr='#101363',GradientType=0 ); /* IE6-9 */
color:#fff; font-weight:bold; border:solid 1px #00022d; padding:2px; float:none!important; width:100px; margin-top:20px!important; border-radius:0px!important;}

#relo {background-image:url(images/relobg.png); background-repeat:no-repeat; background-position:bottom center; background-size: 100% 100%; text-align:center; padding:10px; border:solid 1px #ccc; min-height:290px;}
#relo .title {font-size:24px!important; font-weight:bold; color:#327ac3; text-shadow:1px 1px 0px #000; text-align:left; margin-bottom:10px;}
#relo .title2 {font-size:24px; font-weight:bold; font-style:italic; color:#333; text-align:right; margin-bottom:29px;}
#relo input[type=text] { padding:2px; background-color:#f1f1f1;border:solid 1px #ccc; height:35px; color:#666666; width:100%; }
#relo input[type=submit] {background: #434698; /* Old browsers */
background: -moz-linear-gradient(top, #434698 0%, #101363 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #434698 0%,#101363 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #434698 0%,#101363 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#434698', endColorstr='#101363',GradientType=0 ); /* IE6-9 */
color:#fff; font-weight:bold; border:solid 1px #00022d; padding:2px; float:none!important; width:100px; margin-top:20px!important; border-radius:0px!important;}

#footer {background-color:#000000; padding:10px; text-align:center; color:#FFFFFF;}
#footer a:link {color:#FFFFFF; text-decoration:none;}
#footer a:visited {color:#FFFFFF; text-decoration:none;}
#footer a:hover {color: #FFCC00; text-decoration:underline;}
#footer a:active {color:#FFFFFF; text-decoration:none;}


/* happy menu */
#cssdropdown, #cssdropdown ul {
padding: 0;
margin: 0;
list-style: none;
}

#cssdropdown li {
display:inline-table;
position: relative;
}

.mainitems{ color:#fff; text-transform:uppercase;
border: none;width: 100%;
margin:10px 0px 10px 0px;

}

.mainitems a{color:#fff;
width: 100%;
margin:10px 0px 10px 0px;
text-decoration: none;
}

.subuls{
display: none;
width: 100%;

z-index:999;
background-color: #000;
border: 1px solid black;
}

.subuls li{
width: 100%; line-height:1.9; padding:2px;
}

.subuls li a:link{ color:#fff;  font-weight:normal;
text-decoration: underline;
}

.subuls li a:visited{ color:#fff;  font-weight:normal;
text-decoration:none;
}
.subuls li a:hover{ color: #FFCC00;  font-weight: bold;
text-decoration: underline;
}

.subuls li a:active{ color:#fff;  font-weight:normal;
text-decoration: none;
}

#cssdropdown li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
top: auto;
left: auto;
}

#cssdropdown li:hover ul, li.over ul { /* lists nested under hovered list items */
display: block;
}

#restofcontent { /*wrap rest of content of the page inside this div*/
clear: left;
}

}



@media all and (min-width: 1000px) {
* {margin:0 auto; padding:0;}
.body {font-size:1em!important; line-height:1.5;}
.lgbody {font-size:1em!important; line-height:1.5;}
#clear {clear:both;}
#secondsocial .left {width:auto!important; border:none!important;}

body,td,th {
	color: #333333;
	
}

html {min-height: 100%;}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #c3c3c3 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#c3c3c3 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#c3c3c3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c3c3c3',GradientType=0 ); /* IE6-9 */
 font-family:Arial, Helvetica, sans-serif;

}

#container {width:100%;  position: relative; overflow:hidden; max-width:1300px; min-height: 100%;  border:solid 1px #ccc;}

#top { width:100%; position:relative;   background-color:#195f19; color:#fff;}

.logo {text-align: left;
transform: skewX(30deg);
background-color: #05b501;
margin-left: -60px;
overflow: hidden;
max-width: 35%; padding:0px 0px 30px 0px;
position: relative;}
.logo .agentname {font-size:34px; color:#fff;  text-shadow:#000000 1px 1px 1px; text-align:left; font-family: 'Lustria', serif; font-style:italic; font-weight:bold; margin-top:10px; float:left; margin-left:80px;transform: skewX(-30deg);}
.logo .agenttitle {font-size:14px; font-style:italic; margin-left:70px;transform: skewX(-30deg);float:left; width:100%;}
.contact .agentname {font-size:30px; color:#195f19;   font-family: 'Lustria', serif; font-style:italic; font-weight:bold; }

.social {width:400px; position:absolute; right:20px; top:20px; text-align:right;}
.social img {margin:0px 6px 0px 6px;}
.phone {width:400px; position:absolute; right:20px; top:60px; text-align:right; font-size:14px;}

.nav { background-image:url(images/boxbg.png); height:40px;  text-align:center;  color:#FFFFFF; }
.menu {padding-top:8px; font-size:18px;}

#contents {position:relative; overflow:hidden; margin:20px 0px 20px 0px;  display:flex; line-height:1.5; font-size:1em;  }
#contents .left {vertical-align:top; text-align:left;  background-color:#FFFFFF; border:solid 1px #ccc; padding:10px; flex-grow:5;min-width:75%; max-width:95%; margin-left:20px;}
#contents .right { float:right; text-align: center;  padding:0px 10px; overflow:hidden; min-width:20%; }
#contents .right .title { font-size:24px; font-style:italic; font-weight:bold;}
#contents .right a:link {color:#333; text-decoration:none;}
#contents .right a:visited {color:#333; text-decoration:none;}
#contents .right a:hover {color: #000066; text-decoration:underline;}
#contents .right a:active {color:#333; text-decoration:none;}


.buttons { text-align:center; margin-bottom:20px; margin-top:20px;  }
.buttons img {margin:10px 0px 10px 0px;  max-width:249px; width:100%;height: auto;}
.buttons img:hover {margin:-10px 0px 20px 0px; padding-bottom:10px; -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;}
		  

#cma {background-image:url(images/cmabg.png); background-repeat:no-repeat; background-position:bottom center; background-size: 100% 100%; text-align:center; padding:10px; border:solid 1px #ccc;  max-width:249px; }
#cma .title {font-size:18px!important;font-weight:bold; color: #990000;  text-align:left; margin-bottom:10px;}
#cma .title2 {font-size:18px; font-weight:bold; font-style:italic; color:#333; text-align:right; margin-bottom:29px;}
#cma input[type=text] { padding:2px; background-color:#f1f1f1;border:solid 1px #ccc; height:25px; color:#666666; }
#cma input[type=submit] {background: #434698; /* Old browsers */
background: -moz-linear-gradient(top, #434698 0%, #101363 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #434698 0%,#101363 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #434698 0%,#101363 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#434698', endColorstr='#101363',GradientType=0 ); /* IE6-9 */
color:#fff; font-weight:bold; border:solid 1px #00022d; padding:2px; float:none!important; width:100px; margin-top:20px!important; border-radius:0px!important;}

#relo {background-image:url(images/relobg.png); background-repeat:no-repeat; background-position:bottom center; background-size: 100% 100%; text-align:center; padding:10px; border:solid 1px #ccc; max-width:249px;}
#relo .title {font-size:18px!important; font-weight:bold; color:#327ac3; text-shadow:1px 1px 0px #000; text-align:left; margin-bottom:10px;}
#relo .title2 {font-size:18px; font-weight:bold; font-style:italic; color:#333; text-align:right; margin-bottom:29px;}
#relo input[type=text] { padding:2px;background-color:#f1f1f1;border:solid 1px #ccc; height:25px; color:#666666; }
#relo input[type=submit] {background: #434698; /* Old browsers */
background: -moz-linear-gradient(top, #434698 0%, #101363 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #434698 0%,#101363 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #434698 0%,#101363 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#434698', endColorstr='#101363',GradientType=0 ); /* IE6-9 */
color:#fff; font-weight:bold; border:solid 1px #00022d; padding:2px; float:none!important; width:100px; margin-top:20px!important; border-radius:0px!important;}

		

#footer {background-color:#000000; padding:10px; text-align:center; color:#FFFFFF;}
#footer a:link {color:#FFFFFF; text-decoration:none;}
#footer a:visited {color:#FFFFFF; text-decoration:none;}
#footer a:hover {color: #FFCC00; text-decoration:underline;}
#footer a:active {color:#FFFFFF; text-decoration:none;}



/* happy menu */
#cssdropdown, #cssdropdown ul {
padding: 0;
margin: 0;
list-style: none;
}

#cssdropdown li {
display:inline-table;
position: relative;
}

.mainitems{ color:#fff; text-transform:uppercase;
border: none;
margin:0px 10px 0 10px;

}

.mainitems a{color:#fff;
margin-left: 6px;
margin-right: 8px;
text-decoration: none;
}

.subuls{
display: none;
width: 14em;
position: absolute;
top: 1.2em;
left: 0;
z-index:999;
background-color: #363636;
border: 1px solid black;
}

.subuls li{
width: 100%; line-height:1.5; padding:2px;
}

.subuls li a:link{ color:#fff;  font-weight:normal;
text-decoration: underline;
}

.subuls li a:visited{ color:#fff;  font-weight:normal;
text-decoration:none;
}
.subuls li a:hover{ color: #FFCC00;  font-weight: bold;
text-decoration: underline;
}

.subuls li a:active{ color:#fff;  font-weight:normal;
text-decoration: none;
}

#cssdropdown li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
top: auto;
left: auto;
}

#cssdropdown li:hover ul, li.over ul { /* lists nested under hovered list items */
display: block;
}

#restofcontent { /*wrap rest of content of the page inside this div*/
clear: left;
}
}
